@charset "UTF-8";
body {
    margin: 0 0;
}
header {
    background-color: #031BFF;
    padding: 1em 2em;
    color: #FFFFFF;
}
header h3 {
    margin: 0;
}
header h1 {
    margin: 0;
}
article {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
article h5 {
    color: #00B4BB;
}
article h6 {
    font-size: 15px;
}
article h3 {
    color: #031BFF;
}
footer {
    background-color: #000000;
    padding: 1em;
    color: #FFFFFF;
    text-align: center;
}
table {
    width: 600px;
    margin-top: 30px;
    border: 1px solid #1D9F01;
    border-spacing: 0px 0px;
}
th {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-right: 1px solid #1D9F01;
    border-bottom: 1px solid #1D9F01;
}
td {
    border-right: 1px solid #1D9F01;
    border-bottom: 1px solid #1D9F01;
}
